---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.14"
  version: 8100020260513203217
  context: 9edba152
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.14 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 21b68ec890fdc83d6903a92b1e57afc71b850df8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.src
    - nginx-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-all-modules-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.noarch
    - nginx-debuginfo-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-debugsource-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-filesystem-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.noarch
    - nginx-mod-http-image-filter-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-http-perl-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-http-xslt-filter-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-mail-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-mail-debuginfo-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-stream-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
    - nginx-mod-stream-debuginfo-1:1.14.1-9.module_el8.10.0+4171+d7eec01b.alma.1.x86_64
...
